﻿/* Responsive CSS Here */
@media screen and (max-width: 950px) {
    .dummy {
        width: 0px;
    }

    header {
        flex-direction: column;
        gap: 5px;
    }

    .logosec {
        order: -1;
    }

    .secondary-sec {
        order: 1;
    }

    .searchbar {
        order: 2;
    }

    .recent-col {
        min-width: 135px;
    }

    .bigger-col {
        flex-basis: 400px;
    }
}

@media screen and (max-width: 490px) {

    .dummy{
        width: 0px;
    }

    .recent-col {
        min-width: 125px;
    }

    .bigger-col {
        flex-basis: 300px;
    }

    .recent-row {
        font-size: 0.8rem;
        margin: 2px;
    }

    .stats-table{
        gap: 5px;
    }

    .stats-column{
        flex-basis: 200px;
    }

    header{
        flex-direction: column;
        gap: 5px;
    }

    .logosec{
        order: -1;
    }

    .secondary-sec {
        order: 1;
    }

    .searchbar {
        order: 2;
    }
}

@media screen and (max-width: 400px) {

    .recent-col {
        min-width: 115px;
    }

    .bigger-col {
        flex-basis: 300px;
    }

    .recent-row {
        font-size: 0.8rem;
        margin: 2px;
    }
}

@media screen and (max-width: 320px) {

    .recent-col {
        min-width: 115px;
    }

    .bigger-col {
        flex-basis: 300px;
    }

    .recent-row {
        font-size: 0.8rem;
        margin: 2px;
    }
}
